# reguser.showlist

Lists the registered users

Syntax

    reguser.showlist [mask]

Description
Lists the entries in the registered users database. If <mask> is specified, only entries matching the <mask> and the entries with no registration masks are listed. Please note that <mask> is a wildcard string that will match wildcard strings... don't get messed with that :D
See also
Registered users database interface, Registered users database, [cmd]reguser.add[cmd], reguser.remove, $reguser.match, $reguser.exactMatch

Index, Commands

KVIrc 3.2.0 Documentation
Generated by root at Thu Mar 9 08:43:54 2006